Debian Bug report logs - #551338
RFP: zdfmediathk -- download/subscribe to streams (online in Mediathek) from public german TV stations (ARTE, ARD, ZDF, 3Sat,

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fyodor Vassiley <fyodor.vassiley@gmail.com>

Date: Sat, 17 Oct 2009 13:45:02 UTC

Severity: wishlist

Done: Andreas Bombe <aeb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#551338; Package wnpp. (Sat, 17 Oct 2009 13:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fyodor Vassiley <fyodor.vassiley@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sat, 17 Oct 2009 13:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fyodor Vassiley <fyodor.vassiley@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: zdfmediathk -- download/subscribe to streams (online in Mediathek) from public german TV stations (ARTE, ARD, ZDF, 3Sat, MDR, SF DRS)
Date: Sat, 17 Oct 2009 15:33:42 +0200
Package: wnpp
Severity: wishlist


* Package name    : zdfmediathk
  Version         : 1.3
  Upstream Author : Xaver W. (http://sourceforge.net/users/xaver_w)
* URL             :  http://zdfmediathk.sourceforge.net/
  Screenshots:  http://zdfmediathk.sourceforge.net/screenshots.html
  Documentation:  http://zdfmediathk.sourceforge.net/anleitung.html
* License         : GPLv3
  Programming Lang: cross-plattform Java
  Description     :  Das Programm durchsucht verschiedene Mediatheken
(ARD, ZDF, Arte, 3Sat, MDR, Schweizer Fernsehen), lädt Beiträge mit
einem Programm eigener Wahl und kann Themen als Abos anlegen und neue
Beiträge automatisch downloaden. Es gibt auch eine einfache
Möglichkeit, Podcasts zu Downloaden.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#551338; Package wnpp. (Mon, 20 Sep 2010 08:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "B.Thomas" <B.Thomas@fh-muenster.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Sep 2010 08:36:06 GMT) Full text and rfc822 format available.

Message #10 received at 551338@bugs.debian.org (full text, mbox):

From: "B.Thomas" <B.Thomas@fh-muenster.de>
To: 551338@bugs.debian.org
Subject: RFS: mediathekview
Date: Sun, 19 Sep 2010 22:20:13 +0200
 Dear Debian,

I have created the debian package for ubuntu already and purposed it at
mentors.debian.net:

* Package name    : mediathekview
  Version         : 2.1.5-1
  Upstream Author : W.Xaver <W.Xaver@googlemail.com>
* URL             : http://sourceforge.net/projects/zdfmediathk/
* License         : GPL version 3
  Section         : video

It builds these binary packages:
mediathekview - View streams from German public television stations

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/m/mediathekview
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/m/mediathekview/mediathekview_2.1.5-1.dsc

the package name was renamed to mediathekview as seen above.

Kind regards
 Thomas Bonza







Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#551338; Package wnpp. (Fri, 04 Feb 2011 00:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 Feb 2011 00:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 551338@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 551338@bugs.debian.org, "Thomas B." <lostis@gmx.net>, Christoph Martin <christoph.martin@uni-mainz.de>
Subject: Review of the copyright file of mediathekview_2.4.0-2.
Date: Fri, 4 Feb 2011 09:43:01 +0900
user debian-legal@lists.debian.org
usertag 551338 one-copyright-review
thanks

Dear Thomas,

In the hope of speeding up and strenghtening the processing of NEW I had a look
at your package. The rationale is explained in the proposal in the following
wiki page: http://wiki.debian.org/CopyrightReview

I found two inconsistencies in your copyright file:

 - According to the file headers and its website, MediathekView is using
   the version 3 or superior of the GPL (not 2 or superior).

 - I found one copyright statement that is not reproduced:
   io/History.java is Copyright (C) 2010 by Andreas M.

If you update your package, this will not change its seat number in the NEW
queue, and it may save you some time, in case the package were rejected for the
errors above.

By the way, I think that in your changelog, the ITP bug number is wrong: 321720
instead of 551338. 

Have a nice day,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#551338; Package wnpp. (Fri, 04 Feb 2011 14:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@uni-mainz.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 Feb 2011 14:15:03 GMT) Full text and rfc822 format available.

Message #20 received at 551338@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@uni-mainz.de>
To: Charles Plessy <plessy@debian.org>
Cc: <551338@bugs.debian.org>, Thomas B. <lostis@gmx.net>
Subject: Re: Review of the copyright file of mediathekview_2.4.0-2.
Date: Fri, 4 Feb 2011 15:00:26 +0100
[Message part 1 (text/plain, inline)]
Hi Charles

Am 04.02.2011 01:43, schrieb Charles Plessy:
> user debian-legal@lists.debian.org
> usertag 551338 one-copyright-review
> thanks
> 
> Dear Thomas,
> 
> In the hope of speeding up and strenghtening the processing of NEW I had a look
> at your package. The rationale is explained in the proposal in the following
> wiki page: http://wiki.debian.org/CopyrightReview
> 
> I found two inconsistencies in your copyright file:
> 
>  - According to the file headers and its website, MediathekView is using
>    the version 3 or superior of the GPL (not 2 or superior).
> 
>  - I found one copyright statement that is not reproduced:
>    io/History.java is Copyright (C) 2010 by Andreas M.

Thanks for the notice. I will change it.

> 
> If you update your package, this will not change its seat number in the NEW
> queue, and it may save you some time, in case the package were rejected for the
> errors above.
> 
> By the way, I think that in your changelog, the ITP bug number is wrong: 321720
> instead of 551338. 

I can't see the problem. 551338 is

RFP: zdfmediathk -- download/subscribe to streams (online in Mediathek)
from public german TV stations (ARTE, ARD, ZDF, 3Sat, MDR, SF DRS)

and 321720 is

libgrypt11: cannot enable executable stack as shared object requires:
Error 14

And 551338 is correctly in the changelog

Christoph

-- 
============================================================================
Christoph Martin, Zentrum für Datenverarbeitung, Uni-Mainz, Germany
 Instant-Messaging: Jabber: martin@uni-mainz.de
  (Siehe http://www.zdv.uni-mainz.de/4010.php)
[martin.vcf (text/x-vcard, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#551338; Package wnpp. (Sat, 05 Feb 2011 06:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 05 Feb 2011 06:03:03 GMT) Full text and rfc822 format available.

Message #25 received at 551338@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Christoph Martin <martin@uni-mainz.de>
Cc: 551338@bugs.debian.org, "Thomas B." <lostis@gmx.net>
Subject: Re: Review of the copyright file of mediathekview_2.4.0-2.
Date: Sat, 5 Feb 2011 14:59:36 +0900
Le Fri, Feb 04, 2011 at 03:00:26PM +0100, Christoph Martin a écrit :
> 
> Am 04.02.2011 01:43, schrieb Charles Plessy:
> > 
> > By the way, I think that in your changelog, the ITP bug number is wrong: 321720
> > instead of 551338. 
> 
> I can't see the problem. 551338 is
> 
> RFP: zdfmediathk -- download/subscribe to streams (online in Mediathek)
> from public german TV stations (ARTE, ARD, ZDF, 3Sat, MDR, SF DRS)
> 
> and 321720 is
> 
> libgrypt11: cannot enable executable stack as shared object requires:
> Error 14
> 
> And 551338 is correctly in the changelog

Good :) I only found mediathekview_2.4.0-1 on mentors.d.n, where this was not
yet corrected.

Have a nice week-end,

-- 
Charles




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#551338; Package wnpp. (Mon, 07 Feb 2011 09:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@uni-mainz.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 07 Feb 2011 09:51:06 GMT) Full text and rfc822 format available.

Message #30 received at 551338@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@uni-mainz.de>
To: Charles Plessy <plessy@debian.org>
Cc: <551338@bugs.debian.org>, Thomas B. <lostis@gmx.net>
Subject: Re: Review of the copyright file of mediathekview_2.4.0-2.
Date: Mon, 7 Feb 2011 10:46:57 +0100
[Message part 1 (text/plain, inline)]
Hi

Am 05.02.2011 06:59, schrieb Charles Plessy:
> 
> Good :) I only found mediathekview_2.4.0-1 on mentors.d.n, where this was not
> yet corrected.
> 
> Have a nice week-end,
> 

I just uploaded a fixed version.

Christoph

-- 
============================================================================
Christoph Martin, Zentrum für Datenverarbeitung, Uni-Mainz, Germany
 Instant-Messaging: Jabber: martin@uni-mainz.de
  (Siehe http://www.zdv.uni-mainz.de/4010.php)
[martin.vcf (text/x-vcard, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'RFP: zdfmediathk -- download/subscribe to streams (online in Mediathek) from public german TV stations (ARTE, ARD, ZDF, 3Sat,' from 'RFP: zdfmediathk -- download/subscribe to streams (online in Mediathek) from public german TV stations (ARTE, ARD, ZDF, 3Sat, MDR, SF DRS)' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:13:26 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Andreas Bombe <aeb@debian.org> to control@bugs.debian.org. (Thu, 31 Jan 2013 23:21:03 GMT) Full text and rfc822 format available.

Notification sent to Fyodor Vassiley <fyodor.vassiley@gmail.com>:
Bug acknowledged by developer. (Thu, 31 Jan 2013 23:21:04 GMT) Full text and rfc822 format available.

Message sent on to Fyodor Vassiley <fyodor.vassiley@gmail.com>:
Bug#551338. (Thu, 31 Jan 2013 23:54:03 GMT) Full text and rfc822 format available.

Message #39 received at 551338-submitter@bugs.debian.org (full text, mbox):

From: Andreas Bombe <aeb@debian.org>
To: control@bugs.debian.org
Cc: 551338-submitter@bugs.debian.org
Subject: closing 551338
Date: Fri, 01 Feb 2013 00:16:43 +0100
close 551338 
thanks

This package has been included in Debian for some time already under the name
mediathekview, but this RFP was not closed.

-- 
Andreas Bombe




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Mar 2013 07:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:42:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.